Subject: Re: [video-codec] WGLC on draft-ietf-netvc-testing-07

From: "Matthew A. Miller" <[email-masked]>
Date: Wed, 1 Aug 2018 09:38:44 -0600

A reminder that WGLC on draft-ietf-netvc-testing-07 ends this Sunday.
Please respond to help us judge consensus for publishing, even if the
response is "looks good to me".

- m&m

Matthew A. Miller
NETVC Co-Chair
On 18/07/19 16:37, Matthew A. Miller wrote:
> This starts the Working Group Last Call for draft-ietf-netvc-testing-07.
>  This Last Call will run for approximately 2 weeks, ending August 5, 2018.
> 
> Please read the latest revision of this draft and comment on its
> readiness to be published as an Informational document.  You can send
> those comments to the working group mailing list <[email-masked]>
> or the document principals <[email-masked]>.
> 
> Any and all comments are appreciated, including "it's ready".
> 
> * https://tools.ietf.org/html/draft-ietf-netvc-testing-07
> 
> 
> Thank you,
> 
> - NETVC Chairs
>